This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 826030 - Collect Datasource max pool size as a metric/trait in as7 plugin
Collect Datasource max pool size as a metric/trait in as7 plugin
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
unspecified
Unspecified Unspecified
urgent Severity unspecified (vote)
: ---
: JON 3.1.0
Assigned To: Heiko W. Rupp
Mike Foley
: Improvement
Depends On: 782598
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-29 08:22 EDT by Heiko W. Rupp
Modified: 2013-09-03 11:15 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 782598
Environment:
Last Closed: 2013-09-03 11:15:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Heiko W. Rupp 2012-05-29 08:48:53 EDT
release branch 81f21dd55875a0b
Comment 2 Filip Brychta 2012-06-07 09:45:42 EDT
verified on 3.1.0.CR3
Comment 3 Heiko W. Rupp 2013-09-03 11:15:23 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.